<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>NSColorWell+GormExtensions documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$NSColorWell+GormExtensions">NSColorWell+GormExtensions documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the
        NSColorWell(GormExtensions)
        category
      </a></h1>
    <h2>NSColorWell(<a name="category$NSColorWell(GormExtensions)">GormExtensions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/NSColorWell+GormExtensions.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="NSColorWell+GormExtensions.html#method$NSColorWell(GormExtensions)-setColorWithoutAction$">-setColorWithoutAction:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSColorWell(GormExtensions)-setColorWithoutAction$">setColorWithoutAction:&nbsp;</a></h3>
    - (void) <b>setColorWithoutAction:</b> (NSColor*)color;<br />
    <div class="desc">
      
            Changes the <var>color</var> without sending the
            action associated with it.
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
